<?php
include_once('c_poll_theme_card.php');
class c_page_cab_poll_theme_card_results extends c_page_cab_poll_theme_card
{
    public $h1='Опросы - карточка раздела - результаты';

    function block_main()
    {
        $this->page_title() ;

        include_once(_DIR_EXT.'/poll/report_poll_results.php') ;
        $report_obj=new report_poll_results() ;
        $report_obj->section_id=$this->rec_section['pkey'];
        $report_obj->init();
        $report_obj->setting();
     	  $report_obj->view() ;
    }

}

?>
